<!DOCTYPE html>
<html lang="es_mx">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <META name="keyword" content="rodac, sep, oficial, preparatoria, validez, validacion, certificado,dgair">
  <meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Registro Oficial de Documentos Académicos y Certificación (RODAC)| SEP | RODAC |  Consulta Publica RODAC</title>
	        <link rel="stylesheet" type="text/css" href="../rodac/rodac-gob.mx/bootstrap/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="../rodac/rodac-gob.mx/bootstrap/bootstrap.min.css">
        <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

<!-- Optional theme -->
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

<!-- Latest compiled and minified JavaScript -->




    </head>
    <body>
      <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

  <meta name="theme-color" content="#393C3E">
  <meta name="description" content="Sitio Oficial de la Secretaría de Educación Pública (SEP) para realizar la consulta de Folio RODAC de certificados y documentos emitidos por el Sistema Educativo Nacional.">
  <meta name="og:title" property="og:title" content="CONSULTA DE CERTIFICADOS SEP">
    
  <meta name="article:section" content="Educacion">
  <meta name="article:author" content="Secretaria de Educacion Publica">
  <meta name="article:tag" content="RODAC SEP Consulta Documentos">
	<link href="CDN/favicon.ico" rel="shortcut icon" />
	<link href="CDN/main.css" rel="stylesheet" /><!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
         <![endif]-->
</head>
<body class="pace-done">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

<section>
<nav class="navbar navbar-inverse sub-navbar navbar-fixed-top">
<div class="container">
<div class="navbar-header"><button class="navbar-toggle collapsed" data-target="#subenlaces" data-toggle="collapse" type="button"><span class="sr-only">Interruptor de Navegaci&oacute;n</span></button><a class="navbar-brand" href="index.html">CONSULTA SEP RODAC</a></div>

<div class="collapse navbar-collapse" id="subenlaces">
<ul class="nav navbar-nav navbar-right">
	<li><a href="index-2.html">Inicio</a></li>
	<li><a href="verificacion.html">Consulta RODAC</a></li>
  <li><a href="mision.html">Misi&oacute;n y Visi&oacute;n</a></li>
  <li><a href="index.html">CURP</a></li>
</ul>
</div>
</div>
</nav>
</section>
<br>
<br>
<center>
  <section>
    <div>
    <div class="section" data-type="background" id-identity="12536" style=" background-size: cover; height: 100%; width: 120%; text-align: center;"><img class="responsive" src="IMG/RODAC_Header2mini.png" alt="fondo RODAC" style=" background-size: cover; height: 100%; width: 100%; text-align: center;" /></div>
    </div>
    </section>
</center>


<main class="page">
<section>
<div class="container">
<section class="mx-auto center-block">
<div class="container">
<div class="bottom-buffer">
        <div>
            <div>
                <div>
            <center>
              <div>
                <TABLE BORDER=0>
                  <TD ROWSPAN=2> <IMG SRC="IMG/foto.png" width="100px" </TD>
                    <td>&nbsp;</td>
                  <TD style="align-items: center; align-content: center; text-align: center;" ><b style="align-content: center; text-align: center;">Sistema Educativo Nacional</b></TD>
                  </TR>
                  <TR>
                  <TD></TD>
                  </TR>

                  <br>
                  <TR>
                  <TD><h6>Nombre(S): </TD>
                    <td>&nbsp;</td>
                    <TD> Irineo Limon Cardenas </H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>CURP: </TD><td>&nbsp;</td><TD> LICI870703HSPMRR06 </H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>Estado: </TD><td>&nbsp;</td><TD> Coahuila de Zaragoza</H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>Institucion:  </TD><td>&nbsp;</td><TD> Universidad Tecnol&oacute;gica de Coahuila </H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>Carrera Cursada </TD><td>&nbsp;</td><TD> Ingenier&iacute;a en Procesos y Operaciones Industriales </H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>Folio:  </TD><td>&nbsp;</td><TD> 64946559789753226723 </H6></TD>
                  </TR>
                  <TR>
                  <TD><h6>RVOE:  </TD><td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td><TD> 0528153079 </H6></TD>
                  </TR>
                  
        
                  </table>
                  
              </div>
              

            </center> 
                                                    
                                                    <div>&nbsp;</div>
                        <div class="row">
                                <p align="center"><p align="center"><a target="_blank" class="button" href="PDF/DOC-LICI870703HSPMRR06-1.pdf"><button>&nbsp; Titulo Profesional &nbsp;</button></a> 
                            </div>
                            
                        <div class="row">
                                <p align="center"><p align="center"><a target="_blank" class="button" href="PDF/DOC-LICI870703HSPMRR06-2.pdf"><button>&nbsp; Carta de Autenticidad &nbsp;</button></a> 
                            </div> 
                            
                        
                        <div class="row">
                                <p align="center"><p align="center"><a target="_blank" class="button" href="PDF/DOC-LICI870703HSPMRR06-3.pdf"><button>&nbsp; Cedula Digital &nbsp;</button></a> 
                            </div>
                            
                                                    
                        <div class="row">
                                <p align="center"><p align="center"><a target="_blank" class="button" href="PDF/DOC-LICI870703HSPMRR06-4.pdf"><button>&nbsp; Kardex &nbsp;</button></a> 
                            </div>

<!--aca termina-->
</div>
    </section>
</div>

<div aria-hidden="true" class="hidden-xs font-changer internal print" tabindex="-1">
<button class="inc-font font-modifier">Aa+</button>
<button class="dec-font font-modifier">Aa-</button>
</div>
<div class="space_bottom clearfix vertical-buffer"></div>


</div>


</section>
</div>
</section>
<br>
<br>



&nbsp;</main>
<script src="CDN/gobmx.js"></script>
<script type="text/javascript">
  $gmx(document).ready(function() {
  $('[data-toggle="tooltip"]').tooltip();
  });
</script>

</body>
</script>
